

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 141px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 579px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:438px;}
#page_1 #p1dimg1 #p1img1 {width:912px;height:438px;}




#page_2 {position:relative; overflow: hidden;margin: 197px 0px 0px 0px;padding: 0px;border: none;width: 940px;height: 523px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:12px;z-index:-1;width:928px;height:338px;}
#page_2 #p2dimg1 #p2img1 {width:928px;height:338px;}




#page_3 {position:relative; overflow: hidden;margin: 112px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 608px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:496px;}
#page_3 #p3dimg1 #p3img1 {width:912px;height:496px;}




#page_4 {position:relative; overflow: hidden;margin: 140px 0px 0px 0px;padding: 0px;border: none;width: 936px;height: 580px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:912px;height:440px;}
#page_4 #p4dimg1 #p4img1 {width:912px;height:440px;}




#page_5 {position:relative; overflow: hidden;margin: 164px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 556px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:392px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:392px;}




#page_6 {position:relative; overflow: hidden;margin: 71px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 649px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:563px;}
#page_6 #p6dimg1 #p6img1 {width:936px;height:563px;}




#page_7 {position:relative; overflow: hidden;margin: 20px 0px 0px 0px;padding: 0px;border: none;width: 888px;height: 700px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:840px;height:700px;}
#page_7 #p7dimg1 #p7img1 {width:840px;height:700px;}




#page_8 {position:relative; overflow: hidden;margin: 21px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 699px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:661px;}
#page_8 #p8dimg1 #p8img1 {width:936px;height:661px;}




#page_9 {position:relative; overflow: hidden;margin: 84px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 636px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:552px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:552px;}




#page_10 {position:relative; overflow: hidden;margin: 45px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 675px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:614px;}
#page_10 #p10dimg1 #p10img1 {width:936px;height:614px;}




#page_11 {position:relative; overflow: hidden;margin: 180px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 540px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:351px;}
#page_11 #p11dimg1 #p11img1 {width:936px;height:351px;}




#page_12 {position:relative; overflow: hidden;margin: 56px 0px 0px 0px;padding: 0px;border: none;width: 928px;height: 664px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:32px;z-index:-1;width:896px;height:606px;}
#page_12 #p12dimg1 #p12img1 {width:896px;height:606px;}




#page_13 {position:relative; overflow: hidden;margin: 160px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 560px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:24px;z-index:-1;width:936px;height:471px;}
#page_13 #p13dimg1 #p13img1 {width:936px;height:471px;}









